<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
	<title>BEJO - HIPI HAPA VACILANDUKI</title>
	<link rel="icon" type="icon.jpg" href="imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="estils.css"/>
</head>
<body>
	<h1>BEJO</h1>
	<h2>HIPI HAPA VACILANDUKI</h2>
	<div id="indice">
		<ol>
			<li><a href="lletres/lletra01.html"> 8=D  </a></li>
			<li><a href="lletres/lletra02.html">  Mango </a></li>
			<li><a href="lletres/lletra03.html"> La Colada </a></li>
			<li><a href="lletres/lletra04.html"> Amigos Desconocidos </a></li>
			<li><a href="lletres/lletra05.html">  Choriqueso </a></li>
			<li><a href="lletres/lletra06.html">  Poco </a></li>
			<li><a href="lletres/lletra07.html">  Mucho </a></li>
			<li><a href="lletres/lletra08.html"> Bejismo </a></li>
			<li><a href="lletres/lletra09.html"> El Puto Amo de Casa </a></li>
			<li><a href="lletres/lletra10.html"> Pasion de Pardelas </a></li>
			<div id="gifbejo">
				<img src="imgs/bejo.gif" alt="Bejo">
			</div>
		</ol>
	</div>
</body>
</html>